@charset "UTF-8";
body.lang--ko { font-family: 'Noto Sans KR', sans-serif; }
body.lang--zh { font-family: 'Noto Sans SC', sans-serif; }
.l-body { padding-bottom: 0; }




.fv { width: 100%;  background: url("/common/img/ph_fv_foreign_sp.jpg") no-repeat 0 0 /cover; }
.fv .l-wrapper { position: relative; min-height: 254px; }
.ttl-fv { position: absolute; left: 0; bottom: 16px; font-family: 'Noto Sans JP', sans-serif; }
.ttl-fv span { display: inline-block; background-color: #fff; padding: 5px; font-size: 2.4rem; font-weight: 500; line-height: 1; color: #0098df; }
.ttl-fv span:first-child { margin-bottom: 5px; }

.exp-foreign { padding: 33px 0; border-bottom: 1px solid #b0b0b0; }
.ttl-foreign { margin-bottom: 30px; font-family: 'Noto Sans JP', sans-serif; font-size: 2.1rem; font-weight: 900; line-height: 1.5; color: #0098df; }

body.lang--ko .ttl-foreign { font-family: 'Noto Sans KR', sans-serif; font-weight: 700; }
body.lang--zh .ttl-foreign { font-family: 'Noto Sans SC', sans-serif; font-weight: 700; }

.exp-txt p { font-size: 1.4rem; line-height: 1.7; }
.exp-txt p.spacer { margin-bottom: 30px; }

.heading-3 { position: relative; margin-bottom: 10px; padding-left: 14px; border-top: none; font-weight: 700; font-size: 1.6rem; line-height: 1.625; text-align: justify; }
.heading-3:before { position: absolute; top: 0; left: 0; width: 4px; height: 100%; background: #0098df; border-radius: 3px; content: ""; }

.info-wrap:not(:last-of-type) { margin-bottom: 30px; }
.info:first-of-type { border-top: 1px solid #c9c9c9; }
.info:last-of-type { border-bottom: 1px solid #c9c9c9; }
.info { line-height: 1.85; }
.info__heading { background-color: #eee; padding: 8px 5%; font-weight: 500; }
.info__content { background-color: #fff; padding: 8px 5%; font-weight: 400; text-align: justify; }


@media screen and (min-width: 681px) {
	
	.exp-foreign { padding: 85px 0; }
	.ttl-foreign { margin-bottom: 30px; font-size: 2.5rem; text-align: center; }
	
	.heading-3 { font-size: 2.1rem; }
	.heading-3--mb-lg { margin-bottom: 30px; }
	
	.info-wrap:not(:last-of-type) { margin-bottom: 70px; }
	.info { display: flex; }
	.info:first-child { border-top: 1px solid #e5e5e5; }
	.info__heading { width: 29%; border-bottom: 1px solid #fff; padding: 15px 10px 14px 20px; }
	.info__content { width: 71%; border-bottom: 1px solid #e5e5e5; padding: 15px 20px 14px; }
	
	.info:last-of-type .info__heading,
	.info:last-of-type .info__content { border-bottom: none; }
	
	.info__heading--longer { width: 45%; }
	.info__content--shorter { width: 55%;}
	
}

@media screen and (min-width: 980px) {
	.l-body { padding-top: 80px; }
	.l-wrapper { width: 900px; }
	
	.lang-btn img { padding-top: 0; }
	.lang-btn::before { top: 0; right: auto; left: 0; }
	
	.fv { min-height: 240px; background-image: url("/common/img/ph_fv_foreign_pc.jpg"); }
	.ttl-fv { left: 0; top: 50%; transform: translateY(-50%); }
	.ttl-fv span { background-color: transparent; font-size: 3.1rem; font-weight: 700; color: #fff; }
	
	.info-sepa { display: flex; flex-wrap: wrap; justify-content: space-between; width: 900px; margin-left: auto; margin-right: auto; }
	.info-sepa .info-wrap { width: 425px; }
	.info-sepa .info-wrap:nth-child(1) { order: 1; }
	.info-sepa .info-wrap:nth-child(2) { order: 3; }
	.info-sepa .info-wrap:nth-child(3) { order: 2; }
	.info-sepa .info-wrap:nth-child(4) { order: 4; }
	.info-sepa .info__heading { width: 45%; }
	.info-sepa .info__content { width: 65%; }
	
	.info-sepa .info__heading--longer--zh { width: 53%; }
	.info-sepa .info__content--shorter--zh { width: 47%;}
	
	.exp-txt { width: 770px; margin-left: auto; margin-right: auto; }
	.exp-txt p { line-height: 2; }
	.exp-txt p:not(:last-child){ margin-bottom: 30px; }
}


